/v1/projects/{projectId}/web-sessions/agents/{id} (DELETE)
DELETE
/v1/projects/{projectId}/web-sessions/agents/{id}
const url = 'https://service.testing.nairon.cloud/v1/projects/example/web-sessions/agents/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://service.testing.nairon.cloud/v1/projects/example/web-sessions/agents/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: cuid
projectId
required
string format: cuid
Responses
Section titled “Responses”Default Response
Media typeapplication/json
Examplegenerated
example